.hs-button {
    border: 3px solid #ee4035;
    width: 150px;
    cursor: pointer;
    padding: .5rem;
    margin: 0;
    text-align: center;
    color: #ee4035;
    font-size: 1rem;
    font-family: "tenso", Helvetica, Arial, sans-serif;
    font-weight: bold;
    background-color: #fff;
    margin-bottom: 1rem;
}

.hs-button:hover {
    background-color: #ee4035;
    color: #ffffff;
}

.hs-form-field {
    font-family: "tenso",Helvetica,Arial,sans-serif;
    font-size: .8rem;
    color: #333;
    padding: 0;
    margin: 0;
}

label {
    font-size: .8rem;
}

.hubspot_forms {
    width: 100%;
}

.hs-form fieldset {
    max-width: 100% !important;
}

.input textarea {
    height: 180px !important;
    width: 100% !important;
}

[type=text], [type=password], [type=date], [type=datetime], [type=datetime-local], [type=month], [type=week], [type=email], [type=number], [type=search], [type=tel], [type=time], [type=url], [type=color], textarea {
    margin-bottom: .5rem;
}

.hubspot_forms_img {
    background-position: center center;
    height: 40rem;
    background-repeat: no-repeat;
    background-size: cover;
}

.hubspot_content .text_line_1 p {
    font-family: "acumin-pro-extra-condensed", Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 3rem;
    text-align: left;
    padding: 0;
    margin: 0;
    padding-top: 1rem;
    color: white;
    line-height: 2.5rem;
    text-shadow: 1px 1px 1px #000;
    margin-top: 3rem;
}

.hubspot_content .text_line_2 p {
    font-family: "tenso", Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 1.3rem;
    text-align: left;
    padding: 0;
    margin: 0;
    padding-top: 1rem;
    color: white;
    line-height: 1.8rem;
    text-shadow: 1px 1px 1px #000;
}

.hubspot_form_right label {
    font-size: .8rem;
    color: white;
    text-shadow: 1px 1px 1px #000;
}

.hs-form-checkbox-display, .hs-form-checkbox-display ul, .hs-form-checkbox-display li, .hs-form-checkbox-display label, .hs-form-checkbox {
    list-style: none !important;
    padding: 0;
    margin: 0;
}

.hs-form-radio {
    list-style: none !important;
}
